.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ca2d2122-9127-4789-2304-d600a2ef571d {
display: none !important;
}
.lfr-layout-structure-item-3c2bc547-7a59-cb53-828f-dbf8109237e2 {
display: none !important;
}
.lfr-layout-structure-item-bb977e37-b23d-25e0-5188-677349c5c561 {
display: none !important;
}
.lfr-layout-structure-item-e1188a51-14b7-dcc5-7e44-59b277b570e6 {
display: none !important;
}
